---
menu:
  after:
    name: Stats-Skills
    weight: 25
title: Armour
---
# Armour

If you are just getting started, consider the fully newbie armour combo: Triple leather pants (i.e. 3 layers), triple leather jackets, 3 rusty metal pots, 3 hockey masks. These protect against most basic threats, until you need more advanced protection against higher level threats (or radiation, bullets etc...).

Use the table to customise your armour to the enemies or players you expect to fight.

## Armour table

Shows the resistances to the damage types (higher is better), the dodge penalty (lower is better), and where to get them.

Name                       |Protects         |Beat |Slash |Pierce |Shock |Bullet |Rad   |Dodge Penalty|Thickness|Comment
---------------------------|-----------------|-----|------|-------|------|-------|------|-------------|---------|--------
Rusty Metal Pot            |Head             |02-3 |01-2  |01-2   |0     |0      |0     |0.25         |04       |$400 in Grande Outdoors
Combat Helmet              |Head, Face       |03-4 |02-3  |02-3   |0     |60-70  |0     |0.4          |06       |$15,000 at Riot Ready
Hockey Mask                |Face             |02-3 |01-2  |01-2   |0     |0      |0     |0.25         |04       |$1000 at Riot Ready
Shirt                      |Arms, Chest, Back|0    |0     |0      |0     |0      |0     |0            |02       |For the looks. Take from NPCs.
Leather Jacket             |Arms, Chest, Back|01-2 |02-3  |02-3   |0     |0      |0     |0.3          |04       |$500 at Riot Ready
Shieldweave Jacket         |Arms, Chest, Back|0    |02-3  |02-3   |0     |60-70  |0     |0.25         |04       |$40,000 at Riot Ready
Radsuit                    |Entire body      |0    |0     |0      |0     |0      |500-600|1.0         |04       |$4000 at OORANS Gift Shop
Jeans                      |Groin, Legs      |0    |0     |0      |0     |0      |0     |0            |02       |For the looks. Take from NPCs.
Leather Pants              |Groin, Legs      |01-2 |02-3  |02-3   |0     |0      |0     |0.25         |04       |$500 at Riot Ready
Shieldweave pants          |Groin, Legs      |0    |02-3  |02-3   |0     |60-70  |0     |0.25         |04       |$35,000 at Riot Ready
Combat Boots               |Feet             |04-5 |03-4  |03-4   |0     |40-50  |0     |0.25         |04       |$3000 at Riot Ready
{data-sortable="1"}
