---
date: 2023-03-29T21:46:43+11:00
draft: false
---

# Blastmud

Blastmud is a multi-player text-based post-apocalyptic game (MUD).
It has player-vs-enemy and opt-in player-vs-player fighting.
You can play it with a MUD client (or telnet), in your web browser, or on your Android
device. Your aim is to survive and thrive in a harsh world filled with things
that want to kill you.

Unlike many MUDs, Blastmud is completely Free / Open Source software (including content),
and is written in Rust, with contributions from the community encouraged.

# Get started

* <i class="bi-cursor-text"></i> Mud client: game.blastmud.org port 2300.
* [<i class="bi-browser-firefox"></i> Play in browser](game.html).
* [<i class="bi-android2"></i> Play on Android](https://play.google.com/store/apps/details?id=org.blastmud.game).
* [<i class="bi-mortarboard"></i> Learn to play](learn)
* [<i class="bi-book"></i> Our theme](theme)
* [<i class="bi-git"></i> Developer guide & source](developer)
* [<i class="bi-shield"></i> Privacy policy](privacy)
* [<i class="bi-envelope-at"></i> Contact staff](mailto:staff@blastmud.org)
* [<i class="bi-discord"></i> Chat on Discord](https://discord.com/invite/XgWyM2bvh3) [<i class="bi-reddit"></i> Join on Reddit](https://reddit.com/r/blastmud).
