---
menu:
  after:
    weight: 20
title: Enemies
---
# Enemies

## Around Melbs

### Dogs

Dogs are not that hard to fight, but they'll often be the first thing you ever fight.

Get some basic armour, and a basic weapon well suited to your starting skills, from the shops around Melbs. Dogs are easily winnable against even for a complete newbie.

If you are looking unhealthy, you can flee from the fight, and go to the hospital for healing (or get a healer to help you).

Using power attacks (you can just type `pow`) can help you get critical hits and take them out faster.

### Computer Museum Killbots

Killbots are a fair bit harder than dogs - try to get a few weapon skill improvements fighting dogs first. You should have better armour, and a weapon, before you take them on.

If it looks like you aren't winning, run away and come back later.

## Sewers

The sewer enemies are more difficult, and get harder as you go deeper. Practice dogs and killbots before tackling the sewers, and get confident on the ones near the grates before going deeper.

### Radiant Predators

These are a bit harder than killbots. While they talk a tough game, with a decent weapon, a bit of dodge, and some armour, you can take them down.

### Killer Croc

Killer Crocs are harder than Radiant Predators for two reasons. Firstly, they have a lot of health, compared to most other enemies, due to their thick skin, so you need to attack them repeatedly. If you can crit them and run away, and come back, you might be able to take them down more safely. Secondly, they have great aim with their teeth, so can be hard to dodge.

### Stinkfiend

Stinkfiends are equipped with mean whips and are skilled at using them, and are also quite dodgy, i.e. hard to hit. They are so territorial they don't wander, so at least once you run away from them successfully, you don't have to worry about them chasing you. Heal up, get more skills, and try again later.

If you've relied on dodge a lot up until now, make sure you invest in armour - their accuracy with the whip might overwhelm your ability to dodge.

## Northern Radfields

### Scorpion

Scorpions dodge as well as a crocodile, but aren't as accurate with the stinger as many other enemies are.

However, the problem is when they do hit you, they can crit with their venom. If they get their venom into you, it does a whopping 102 points of damage, spread over almost 4 minutes (front-loaded to the start), even if they don't get any further hits. More scorpion venom won't hurt you once you've already had a dose, but you take a crit hit, you'd probably better retreat from the battle and get yourself to a healer or hospital pronto!

### Snake

Snakes are more dangerous than scorpions. They are more accurate with their fangs, and their venom deals a lot of damage over several minutes. If you get crit hit by one, run to a hospital, healer, or health room if you are lucky enough to have one close.

### Ronald in Ronald's House
Ronald Fairborn will be understandably angry if he catches you trespassing in his house. He has a dangerous electroblade, that deals a lot of rare shock damage, and a Z3000 pistol, which is very dangerous if you don't have bullet-proof [armour](armour) on.
